Subject: grow: WGLC for Operation of Anycast Services (draft-ietf-grow-anycast-02.txt)

From: Geoff Huston <[email-masked]>
Date: Mon, 07 Nov 2005 01:46:54 +1100

I forgot to note in this announcement - the document is proposed to be 
submitted as a BCP.

thanks,

   Geoff

Folks

         This note starts the WG Last Call for comments on
         draft-ietf-grow-anycast-02.txt, "Operation of Anycast Services".

         It can be found at:
         ftp://ftp.ietf.org/internet-drafts/draft-ietf-grow-anycast-02.txt

         Please review the document carefully, and send your
         feedback to the GROW list.  Please also indicate whether or
         not you believe that this document is ready to go to the
         IESG.

         This Last Call will end on 19 Nov 2005 at 0800 AEDT
         (UTC+11).

         Thanks,

         Geoff & Dave

_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/